#cover{
  position: sticky;
  width: 20rem;
  height: 17rem;
  left: 0rem;
  top: 0rem;
  z-index: 1;
}

#closeCover{
  margin-left: 18.5rem;
}

.btn-secondary{
  width: 3.5rem;
  height: 2rem;
  border-radius: 0.5rem;
  border: none;
}

.btn-outline-light{
  margin-top: 1rem;
  margin-left: 4.5rem;
}
